import request from '@/utils/request'

// 查询用户信息审核列表
export function listUserInfoAudit(query) {
  return request({
    url: '/xq/userInfoAudit/list',
    method: 'get',
    params: query
  })
}

// 查询用户信息审核详细
export function getUserInfoAudit(id) {
  return request({
    url: '/xq/userInfoAudit/' + id,
    method: 'get'
  })
}

export function userInfoAuditSuccess(data) {
  return request({
    url: '/xq/userInfoAudit/audit/success',
    method: 'post',
    data: data
  })
}


export function userInfoAuditFail(data) {
  return request({
    url: '/xq/userInfoAudit/audit/fail',
    method: 'post',
    data: data
  })
}

// 删除用户信息审核
export function delUserInfoAudit(id) {
  return request({
    url: '/xq/userInfoAudit/' + id,
    method: 'delete'
  })
}
